Can not install Gliffy Plugin

I am running running Confluence 5.3.3 and using the Gliffy plugin 6.1.1. Every time I try to install it hangs up the Confluence instance and I have to restart.

I did a ton of research and all signs point to the setting the max packet size for mysql; however, I am not running mysql. Our instance is connected to sql server.

Now that I see this I think it is sympamatic to the same reason I have not been able to install the latest UPM update.

Anyone know how to set this up so sql server will take the larger package installs using the UPM?

1 answer

1 accepted

0 votes
Accepted answer

I would suggest docs for SQL Server. I don't think it is one of Atlassian's "suggested" databases.

Google:"SQL Server max packet size"

http://technet.microsoft.com/en-us/library/ms177437.aspx

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Dec 18, 2018 in Confluence Cloud

Happy holidays from our team to yours!

Hi Community!  2018 was filled with changes for our team, both big and small, and we've taken a lot of time to both celebrate our wins and recognize areas of improvement. One thing that we're a...

473 views 3 18
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you